
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pidp4bar", "Pidp4bar.vcxproj", "{02F41138-495A-4EDE-8B89-C2AD7C48A09C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02F41138-495A-4EDE-8B89-C2AD7C48A09C}.Debug|Win32.ActiveCfg = Debug|Win32
		{02F41138-495A-4EDE-8B89-C2AD7C48A09C}.Debug|Win32.Build.0 = Debug|Win32
		{02F41138-495A-4EDE-8B89-C2AD7C48A09C}.Release|Win32.ActiveCfg = Release|Win32
		{02F41138-495A-4EDE-8B89-C2AD7C48A09C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
